0
votes
1answer
2k views

Where do I get the latest boost/libboost for 10.04?

i'm unable to install libboost-all-dev package versions 1.42 or latest in ubuntu 10.04. only boost1.40 is installing. but i need 1.42. what should i do? when i tried to install 1.48 boost i got the ...